/* ----------------------------------------------------------------------------------------------------
Allgemeines
---------------------------------------------------------------------------------------------------- */
body {background-color:#DEDAD7;}
/*
/tmp/texture-2408546_1920.jpg
/tmp/paper-1990111_1920.jpg
/tmp/abstract-19616_1920.jpg
*/

a {color:#DB2224;}
a.button {background-color:#D92428;color:#FFFFFF;}
input[type="submit"], button {background-color:#D92428;color:#FFFFFF;}
a.button.invert, input.invert[type="submit"], button.invert {background-color:#FFFFFF;color:#D92428!important;}

h1 {color:#D92428;}
h2 {color:#D92428;}
a.h2 {color:#D92428;}

.fehlermeldung {color:#C40003;}

a.wkor {background-color:#D92428;color:#FFFFFF;}

.alternierend>div:nth-child(odd), table.alternierend tr:nth-child(odd) {background-color:#FFFFFF;}
.alternierend>div:nth-child(even), table.alternierend tr:nth-child(even) {background-color:#F1F1F1;}
div.row.tabellenueberschriften, tr.tabellenueberschriften {background-color:#D92428!important;color:#FFFFFF;}

/* ----------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------- */
body.home .container.haupt {background-color:#EAE8E6;}
div.lay_fuss {background-color:#F1F1F1;}
a.logo {color:#FFFFFF;}
/* .lay_cont_unten {background-color:#D92428;} */
div.popup_schliessen {background-color:#EDEDED;}

/* ----------------------------------------------------------------------------------------------------
Startseite
---------------------------------------------------------------------------------------------------- */
.row.kacheln .homekachel.hk1 .innen, .row.kacheln .homekachel.hk3 .innen {background-color:#D92428;color:#FFFFFF;}
.row.kacheln .homekachel.hk3 .innen .pfeilhoch {border-bottom:30px solid #D92428;}

/* ----------------------------------------------------------------------------------------------------
Login
---------------------------------------------------------------------------------------------------- */
div.loginkomplett {}
div.loginkomplett div.loginlogo {color:#FFFFFF;}
div.loginkomplett div.login {background-color:#FFFFFF;color:#000000;}

/* ----------------------------------------------------------------------------------------------------
Menue neu
---------------------------------------------------------------------------------------------------- */
.navbar ul li a:hover, .navbar ul li a.nav-link:hover {color:#DB2224;}

.navbar-toggler.collapsed .navbar-toggler-icon {border-top-color:#DB2224;border-bottom-color:#DB2224;}
.navbar-toggler-icon:before, .navbar-toggler-icon:after {border-top-color:#DB2224;}

/* ----------------------------------------------------------------------------------------------------
Footer Menue
---------------------------------------------------------------------------------------------------- */
div.lay_fuss ul li a:hover {color:#DB2224;}

/* ----------------------------------------------------------------------------------------------------
Formulare
---------------------------------------------------------------------------------------------------- */
select, input, textarea {border-color:#DEDAD7;}
.homekachel.hk1 input[type="submit"] {background-color:#FFFFFF;color:#D92428;}

/* ----------------------------------------------------------------------------------------------------
Kombifeld / Selectspezialfeld
---------------------------------------------------------------------------------------------------- */
.selectspezialfeld input, .selectspezialfeld .ssftf {background-color:#E0E0E0;}
.selectspezialfeld ul {background-color:#E0E0E0;}
.selectspezialfeld ul li:hover, .selectspezialfeld ul li.gewaehlt {background-color:#D92428;}

.selectspezialfeld .ssftf.glow {box-shadow: 0 0 15px 5px rgba(217,36,40,0.5);}

/* ----------------------------------------------------------------------------------------------------
Produkt Mehrfachansicht
---------------------------------------------------------------------------------------------------- */
div.produktliste div.row>div input.eingabefeldtext {background-color:#FFFFFF;}
div.produktliste div.row>div textarea.eingabefeldtext {background-color:#FFFFFF;}

/* ----------------------------------------------------------------------------------------------------
Produkt Einzelansicht
---------------------------------------------------------------------------------------------------- */
div.button {background-color:#D92428;}
div.button a {color:#FFFFFF;}

table.konfigpreise tr td span.hinweis, div.hinweis {color:#F00000;}
table.konfigpreise tr td.optionsgruppe div.container ul.checkradio li {background-color:#CEDEA5;}

/* ----------------------------------------------------------------------------------------------------
Warenkorb + Bestellformular
---------------------------------------------------------------------------------------------------- */
input.bestellformular,select.bestellformular,textarea.bestellformular {background-color:#E0E0E0;}
.hervor {box-shadow: 0 0 15px 5px rgba(217,36,40,0.5);margin-bottom:15px;}
a.kbutton {font-weight:bold;font-size:20px;color:#EC0000;}

/* ----------------------------------------------------------------------------------------------------
Textknoepfe
---------------------------------------------------------------------------------------------------- */
a.dunkelgruen {background-color:#D92428;padding:7px 15px 7px 15px;font-weight:bold;color:#FFFFFF;}
a.hellgruen {background-color:#D92428;padding:7px 15px 7px 15px;font-weight:bold;color:#FFFFFF;}

/* ----------------------------------------------------------------------------------------------------
Farbmuster PopUp
---------------------------------------------------------------------------------------------------- */
table.farbmuster_gross {margin:5px;}
table.farbmuster_gross td {padding:5px;}
table.farbmuster_gross tr.bild td {}
table.farbmuster_gross tr.bild td img {display:block;margin:0px auto 0px auto;}
table.farbmuster_gross tr.bezeichnung td {color:#FFFFFF;font-weight:bold;font-size:14px;text-align:center;}
table.farbmuster {margin:5px;}
table.farbmuster td {padding:5px;}
table.farbmuster tr.bild td {}
table.farbmuster tr.bild td img {margin:auto;}
table.farbmuster tr.bezeichnung td {color:#000000;font-weight:bold;font-size:12px;text-align:center;}

div.gifanimstart {margin:10px auto 20px auto;}
div.gifanimstart img {display:block;margin:0px auto 0px auto;}

/* ----------------------------------------------------------------------------------------------------
Bestellarchiv
---------------------------------------------------------------------------------------------------- */
.bestelldaten table {background-color:#EDEDED;border:solid 15px #EDEDED;}

/* ----------------------------------------------------------------------------------------------------
Kontakt Bildschirmrand
---------------------------------------------------------------------------------------------------- */
.floatkontbutton {background-color:#D92428;}
